Mobile No,Name,DOB,Address,Unique Id,gender

9205067680,Madgani Jayamma,1-101,Chinthakuntla,FLX3419678,86-Devarakonda

8448305219,Madagoni,1-102,Chinthakuntla,FLX3419686,86-Devarakonda

7428122946,Padma,1-102,Chinthakuntla,FLX3420858,86-Devarakonda

8448068872,Lakshmamma Madgoni,1-102,Chinthakuntla,FLX0583484,86-Devarakonda

7011395014,Ellamma Madgoni,1-102,Chinthakuntla,FLX2191724,86-Devarakonda


